/*     87224 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     86729 : 한줄 텍스트      */
.text__86729__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__86729__ p a {color:#444444; text-decoration:none;}

/*     86730 : 타이틀 텍스트      */
.title__86730__ {font-size:0; }
.title__86730__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__86730__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__86730__.style_top p {padding-top:10px;}
.title__86730__.style_top p:before {top:0; left:0; width:36px; height:4px;}

.title__86730__.style_right p {padding-right:14px;}
.title__86730__.style_right p:before {top:16%; right:0; width:4px; height:36px;}

.title__86730__.style_bottom p {padding-bottom:12px;}
.title__86730__.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title__86730__.style_left p {padding-left:14px;}
.title__86730__.style_left p:before {top:16%; left:0; width:4px; height:36px;}

.title__86730__.style_circle1 p {padding-left:18px;}
.title__86730__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__86730__.style_circle2 p {padding-left:18px;}
.title__86730__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__86730__ p {font-size:36px;}
}

/*     86731 : 한줄 텍스트      */
.text__86731__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__86731__ p a {color:#444444; text-decoration:none;}

/*     86732 : 이미지      */
.img__86732__ {max-width:100%;}
.img__86732__ * {box-sizing:border-box;}
.img__86732__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__86732__ img {width:px; max-width:100%; vertical-align:top;}

/*     86733 : 타이틀 텍스트      */
.title__86733__ {font-size:0; }
.title__86733__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.4em;
}
.title__86733__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__86733__.style_top p {padding-top:10px;}
.title__86733__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__86733__.style_right p {padding-right:14px;}
.title__86733__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__86733__.style_bottom p {padding-bottom:12px;}
.title__86733__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__86733__.style_left p {padding-left:14px;}
.title__86733__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__86733__.style_circle1 p {padding-left:18px;}
.title__86733__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__86733__.style_circle2 p {padding-left:18px;}
.title__86733__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__86733__ p {font-size:26px;}
}

/*     86734 : 장문 텍스트      */
.textarea__86734__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__86734__ p {font-size:15px; line-height:1.6em;}
}

/*     86735 : 타이틀 텍스트      */
.title__86735__ {font-size:0; }
.title__86735__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.4em;
}
.title__86735__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__86735__.style_top p {padding-top:10px;}
.title__86735__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__86735__.style_right p {padding-right:14px;}
.title__86735__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__86735__.style_bottom p {padding-bottom:12px;}
.title__86735__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__86735__.style_left p {padding-left:14px;}
.title__86735__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__86735__.style_circle1 p {padding-left:18px;}
.title__86735__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__86735__.style_circle2 p {padding-left:18px;}
.title__86735__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__86735__ p {font-size:26px;}
}

/*     86736 : 장문 텍스트      */
.textarea__86736__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__86736__ p {font-size:15px; line-height:1.6em;}
}

/*     86737 : 이미지      */
.img__86737__ {max-width:100%;}
.img__86737__ * {box-sizing:border-box;}
.img__86737__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__86737__ img {width:px; max-width:100%; vertical-align:top;}

/*     86738 : 타이틀 텍스트      */
.title__86738__ {font-size:0; }
.title__86738__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.4em;
}
.title__86738__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__86738__.style_top p {padding-top:10px;}
.title__86738__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__86738__.style_right p {padding-right:14px;}
.title__86738__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__86738__.style_bottom p {padding-bottom:12px;}
.title__86738__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__86738__.style_left p {padding-left:14px;}
.title__86738__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__86738__.style_circle1 p {padding-left:18px;}
.title__86738__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__86738__.style_circle2 p {padding-left:18px;}
.title__86738__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__86738__ p {font-size:26px;}
}

/*     86739 : 장문 텍스트      */
.textarea__86739__ p {
	display:block; margin:0; padding:0; font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__86739__ p {font-size:13px; line-height:1.6em;}
}

/*     86740 : 이미지      */
.img__86740__ {max-width:100%;}
.img__86740__ * {box-sizing:border-box;}
.img__86740__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__86740__ img {width:px; max-width:100%; vertical-align:top;}

/*     86741 : 타이틀 텍스트      */
.title__86741__ {font-size:0; }
.title__86741__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.4em;
}
.title__86741__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__86741__.style_top p {padding-top:10px;}
.title__86741__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__86741__.style_right p {padding-right:14px;}
.title__86741__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__86741__.style_bottom p {padding-bottom:12px;}
.title__86741__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__86741__.style_left p {padding-left:14px;}
.title__86741__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__86741__.style_circle1 p {padding-left:18px;}
.title__86741__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__86741__.style_circle2 p {padding-left:18px;}
.title__86741__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__86741__ p {font-size:26px;}
}

/*     86742 : 장문 텍스트      */
.textarea__86742__ p {
	display:block; margin:0; padding:0; font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__86742__ p {font-size:13px; line-height:1.6em;}
}

/*     86743 : 이미지      */
.img__86743__ {max-width:100%;}
.img__86743__ * {box-sizing:border-box;}
.img__86743__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__86743__ img {width:px; max-width:100%; vertical-align:top;}

/*     86744 : 이미지 리스트 (타일형)      */
.img_tile__86744__ {overflow:hidden;}
.img_tile__86744__ .img_inner {margin:0 -10px;}
.img_tile__86744__:after {content:''; display:block; clear:both;}
.img_tile__86744__ * {box-sizing:border-box;}
.img_tile__86744__ .item {float:left; width:100%; padding:5px;}
.img_tile__86744__ .item .item_inner {position:relative; top:0; transition:.2s top ease-out;}
.img_tile__86744__ .item a {display:block; text-decoration:none;}
.img_tile__86744__ .figure {display:block;}
.img_tile__86744__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__86744__ .caption {display:block; margin-top:10px; padding:0 5px;}
.img_tile__86744__ .caption > span {display:block; letter-spacing:-.03em;}
.img_tile__86744__ .caption > span.subject {font-size:14px; font-weight:bold; color:#f57e15;}
.img_tile__86744__ .caption > span.content {margin-top:5px; font-size:13px; color:#666666;}

.col_m_1__86744__ .item {width:100%;}
.col_m_2__86744__ .item {width:50%;}
.col_m_3__86744__ .item {width:33.3333%;}
.col_m_4__86744__ .item {width:25%;}
.col_m_1__86744__ .item,
.col_m_2__86744__ .item2n,
.col_m_3__86744__ .item3n,
.col_m_4__86744__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__86744__ .item {padding:10px;}
	.img_tile__86744__ .item.even_item .item_inner {padding-top:30px;}
	.img_tile__86744__ .caption {margin-top:15px;}
	.img_tile__86744__ a.item:hover .item_inner {top:-10px;}

	.col_m_1__86744__ .item,
	.col_m_2__86744__ .item2n,
	.col_m_3__86744__ .item3n,
	.col_m_4__86744__ .item4n {clear:none;}

	.col_t_1__86744__ .item {width:100%;}
	.col_t_2__86744__ .item {width:50%;}
	.col_t_3__86744__ .item {width:33.3333%;}
	.col_t_4__86744__ .item {width:25%;}
	.col_t_5__86744__ .item {width:20%;}
	.col_t_6__86744__ .item {width:16.6666%;}
	.col_t_1__86744__ .item,
	.col_t_2__86744__ .item2n,
	.col_t_3__86744__ .item3n,
	.col_t_4__86744__ .item4n,
	.col_t_5__86744__ .item5n,
	.col_t_6__86744__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__86744__ .img_inner {margin:0 -15px;}
	.img_tile__86744__ .item {padding:10px 15px;}
	.img_tile__86744__ .item.even_item .item_inner {padding-top:40px;}
	.img_tile__86744__ .caption {margin-top:20px; padding:0 10px;}
	.img_tile__86744__ .caption > span.content {margin-top:10px;}

	.text_sml__86744__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__86744__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__86744__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__86744__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__86744__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__86744__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__86744__ .item,
	.col_t_2__86744__ .item2n,
	.col_t_3__86744__ .item3n,
	.col_t_4__86744__ .item4n,
	.col_t_5__86744__ .item5n,
	.col_t_6__86744__ .item6n {clear:none;}

	.col_pc_1__86744__ .item {width:100%;}
	.col_pc_2__86744__ .item {width:50%;}
	.col_pc_3__86744__ .item {width:33.3333%;}
	.col_pc_4__86744__ .item {width:25%;}
	.col_pc_5__86744__ .item {width:20%;}
	.col_pc_6__86744__ .item {width:16.6666%;}
	.col_pc_1__86744__ .item,
	.col_pc_2__86744__ .item2n,
	.col_pc_3__86744__ .item3n,
	.col_pc_4__86744__ .item4n,
	.col_pc_5__86744__ .item5n,
	.col_pc_6__86744__ .item6n {clear:both;}
}

